.multiple-sumome-warning-toast {
	display: none;
}

.bit-events-container {
	display: flex;
	flex-direction: column;
}

.bit-date {
	order: 1;
}

.bit-venue {
	order: 3;
	margin: 0 0 0 auto !important;
	padding-right: 10px;
}

.bit-location {
	order: 2;
}

body,
html {
	font-family: charlemagne-std, serif;
	font-weight: 700;
	font-style: normal;
	background-color: #000000;
}

main {
	background-color: black;
	background-size: cover;
}

@font-face {
	font-family: LaserLondonRegular;
	src: url('LaserLondonRegular.woff2') format('woff2'), url('Laslond.ttf') format("opentype"), url('LaserLondonRegular.woff') format('woff');
	font-weight: 100;
	font-style: normal
}

html {
	position: relative;
	min-height: 100%
}

body {
	/* margin-bottom: 60px;
*/
	color: #fff;
	font-size: 1.2rem
}

.nav-link {
	padding: 1.5rem 1rem;
	font-family: LaserLondonRegular;
}

a.nav-link {
	font-family: LaserLondonRegular;
	font-weight: 100;
}

.footer {
	/* position: absolute;
*/
	bottom: 0;
	width: 100%;
	/* height: 60px;
*/
	/* line-height: 60px */
	background-color: #000000;
}

body>.container {
	padding: 60px 15px 0
}

.footer>.container {
	padding-right: 15px;
	padding-left: 15px
}

code {
	font-size: 80%
}

.tour_date {
	margin-right: 1.5rem
}

.tour_venue {
	float: right
}

.table td {
	border: none
}

.btn-primary {
	background-color: #ba945e;
	border-color: #ba945e;
	font-family: LaserLondonRegular;
}

h1 {
	font-family: LaserLondonRegular;
	font-size: 4rem;
}

h3 {
	font-size: 3rem;
	font-family: charlemagne-std, serif;
}


/* Portrait and Landscape */
@media only screen
  and (min-device-width: 375px)
  and (max-device-width: 812px)
  and (-webkit-min-device-pixel-ratio: 3) {
		h2 {
			font-size: 1rem;
			font-family: charlemagne-std, serif;
		}

		h3 {
			font-size: 1.5rem;
			font-family: charlemagne-std, serif;
		}

}



.btn-primary:hover {
	background-color: #aa1717;
	border-color: #aa1717;
}

a {
	color: #ba945e;
}

.tour_date,
.tour_venue,
a:hover {
	color: #aa1717;
	text-decoration: none;
}

a.ghostbutton,
#custSignUp input[type="submit"] {
	font-family: charlemagne-std, serif;
	font-weight: 700;
	font-style: normal;
	display: inline-block;
	color: #ffffff;
	background: #ba945e;
	font-size: 19px;
	/* line-height: 16px;
*/
	padding: 20px 45px;
	text-align: center;
	text-transform: uppercase;
	/* width: 300px;
*/
	margin: 10px;
	border: 5px solid #ffffff;
}

a.ghostbutton_2 {
	font-family: charlemagne-std, serif;
	font-weight: 700;
	font-style: normal;
	display: inline-block;
	color: #e6bf7e;
	background: #313d3b;
	font-size: 19px;
	/* line-height: 16px;
*/
	padding: 10px;
	text-align: center;
	text-transform: uppercase;
	/* width: 300px;
*/
	margin-top: 30px;
	width: 60%;
	border: 5px solid #e6bf7e;
}

a.ghostbutton_3 {
	font-family: charlemagne-std, serif;
	font-weight: 700;
	font-style: normal;
	display: inline-block;
	color: #ffffff;
	background: #313d3b;
	font-size: 14px;
	/* line-height: 16px;
*/
	padding: 10px 35px;
	text-align: center;
	text-transform: uppercase;
	/* width: 300px;
*/
	margin: 10px;
	border: 2px solid #ffffff;
}

.row_buffer {
	padding-bottom: 15px;
}

#custSignUp input[type="submit"] {
	padding: 10px 25px !important;
}

a.ghostbutton:hover,
a.ghostbutton_2:hover,
a.ghostbutton_3:hover,
#custSignUp input[type="submit"]:hover {
	background: #060703;
}

.bit-event,
.bit-show-upcoming {
	font-family: 'charlemagnebold', "Times New Roman", Times, serif;
	text-transform: uppercase;
}

.bit-nav-bar {
	display: none !important;
}

#mc_embed_signup .indicates-required,
#mc_embed_signup form {
	text-align: center !important;
}

#custSignUp {
	margin: 0 auto;
	/* max-width: 460px;

font-family: 'charlemagnebold', "Times New Roman", Times, serif;*/
	text-align: center;
	padding: 10px;
	color: #ba945e;
}

#custSignUp form {
	max-width: 380px;
	margin: 0 auto;
}

#custSignUp h1 {
	text-transform: uppercase;
	font-size: 40px;
	/* Replace font size */
	line-height: 40px;
	/* Replace line height */
	font-weight: 400;
	/* Replace font weight */
	font-family: 'charlemagnebold', "Times New Roman", Times, serif;
	color: #ba945e;
	/* Replace font color */
	padding-top: 10px;
}

#custSignUp p {
	font-size: 18px;
	/* Replace font size */
	line-height: 25px;
	/* Replace line height */
	padding: 0px 10px 10px;
}

#custSignUp label {
	display: block;
	text-align: center;
	margin: 5px 0px;
	font-size: 18px;
	/* Replace font size */
}

#custSignUp input[type=text] {
	width: 100%;
	padding: 5px;
	font-size: 16px;
	height: 34px;
	border: 1px solid #ccc;
	color: black;
	font-family: serif !important;
}

#custSignUp input:focus {
	outline: none;
}

#privacy a {
	text-decoration: none;
	text-align: center;
	color: #ba945e;
	/* Replace link color */
}

.impera_bg {
	position: relative;
	overflow: hidden;
	background-color: black;
}

.impera_bg video {
	position: absolute;
	z-index: 1;
	top: 0;
	width: 100%;
	height: 100%;
	/*  object-fit is not supported on IE  */
	object-fit: cover;
	opacity: 0.5;
}

.impera_bg .container-fluid {
	z-index: 2;
	position: relative;
}

.fade-in-image {
  animation: fadeIn 5s;
  -webkit-animation: fadeIn 5s;
  -moz-animation: fadeIn 5s;
  -o-animation: fadeIn 5s;
  -ms-animation: fadeIn 5s;
}
@keyframes fadeIn {
  0% {opacity:0;}
  100% {opacity:1;}
}

@-moz-keyframes fadeIn {
  0% {opacity:0;}
  100% {opacity:1;}
}

@-webkit-keyframes fadeIn {
  0% {opacity:0;}
  100% {opacity:1;}
}

@-o-keyframes fadeIn {
  0% {opacity:0;}
  100% {opacity:1;}
}

@-ms-keyframes fadeIn {
  0% {opacity:0;}
  100% {opacity:1;}
}


.crt-post-text {
	display:none !important;
}
